System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object

This class provides a serialization method that can serialize a specified design-time license context.

Using an instance of this object with untrusted data is a security risk. Use this class only with trusted data. For more information, see Untrusted Data Security Risks.

Provides support for design-time license context serialization.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Void `` `` `` To be added

  Serializes the licenses within the specified design-time license context using the specified key and output stream.

  The stream to output to. The key to use for encryption. A indicating the license context.